drop_distutils.patch
do-not-install-data-files.patch
improve-compilation-system.patch
do-not-use-O3-compile-flag.patch
allow-non-local-tests.patch
test_convert_utilities.patch
improve-multiple-test-runs.patch
fix_setuptools_warnings.patch
